.page-content{

  padding:20px;
  margin-top: 80px;

}

.faq-item{

  background:#0F172A;

  border:1px solid
  rgba(212,175,55,.15);

  border-radius:16px;

  padding:18px;

  margin-bottom:15px;

}

.faq-item h3{

  color:#D4AF37;

  font-size:16px;

  margin-bottom:10px;

}

.faq-item p{

  color:#CBD5E1;

  line-height:1.6;

  font-size:14px;

}

.page-header{

  position:sticky;

  top:0;

  z-index:10;

}